Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 04:29:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret danish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  danish Bot:  Hi Danish ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567964833            08:20 AM, 23rd Apr                   Mohammed                    Hi Danish, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:21 AM, 23rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:21 AM, 23rd Apr                     danish                    Hi Mohammed , Order #9651865189           08:21 AM, 23rd Apr                     danish                    I want to return one item in this order ( Sustainable Marvel Print Mid-Rise Joggers with Drawstring Closure) \           08:22 AM, 23rd Apr                   Mohammed                   please provide me the item name and i will create return reques           08:22 AM, 23rd Apr                     danish                    Sustainable Marvel Print Mid-Rise Joggers with Drawstring Closure           08:23 AM, 23rd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:26 AM, 23rd Apr                   Mohammed                   only one item           08:27 AM, 23rd Apr                     danish                    yes only 1 item           08:27 AM, 23rd Apr                   Mohammed                   return request created           08:27 AM, 23rd Apr                     danish                    Thank you Mohammed.           08:28 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           08:28 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442025